import request from '@/utils/http/index';

export const saveRole = (data) => {
  return request.post('/role/save', data);
};

export const getRolePage = (params) => {
  return request.get('/role/page', params);
};

export const deleteRoles = (ids) => {
  return request.get('/role/batchDeleteByIds', { ids });
};
